/* トップページ用スタイルシート */
/* ---------------  ファーストエリア　---------------*/
#FstArea{
	max-width:980px;
	margin:auto;
}
#FstArea h1{
	text-align:center;
	display:block;
	font-weight:bold;
	margin-top:50px;
	font-size:1.8em;
	letter-spacing:0.2em;
}
.TxtUline{
	border-bottom:solid;
	border-color:#004d80;
	border-width:5px;
	padding-bottom:7px;
}
#FstArea p{
	width:90%;
	line-height:1.8em;
	letter-spacing:0.1em;
	margin:50px auto 20px;
}
#SelBtn{
	margin:50px auto;
	text-align:center;
}
#SelBtn a{
	font-size:1.2em;
	letter-spacing:0.2em;
	padding-left:70px;
	padding-right:70px;
	padding-top:10px;
	padding-bottom:10px;
	text-decoration:none;
	color:#004d80;
	border-radius:4px;
	border:1px #004d80 solid;
	background:#fff;
	transition:0.8s;
}
#SelBtn a:hover{
	background:#004d80;
	color:#fff;
}

/*--------------- セカンドエリア -------------------*/ 
#ScdArea{
	width:100%;
	background:#eee;
	padding-top:50px;
	padding-bottom:50px;
}
#ScdInnr{
	max-width:800px;
	margin:auto;
}
#ScdInnr h2{
	text-align:center;
	font-size:1.5em;
	letter-spacing:0.2em;
	color:#333;
	margin-bottom:20px;
}
#ScdInnr li a{
	width:32%;
	display:block;
	height:300px;
	background:#36F;
	float:left;
	margin-right:2%;
}
#ScdInnr li:last-child a{
	margin-right:0;
}
/******* ボタンアニメーション　******/
figure{
	position:relative;
	overflow:hidden;
	height:100%;
}
figure img{
	height:100%;	
}
figcaption{
	position:absolute;
	top:0;
	left:-100%;
	z-index:2;
	width:100%;
	height:100%;
	background: rgba(0,0,0,.5);
	transition:0.5s;
	opacity:0;
}
figcaption h2{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	padding-top:12%;
	font-size:1.8em;
	font-weight:bold;
}
figcaption h3{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	padding-top:25%;
	font-size:1.2em;
	font-weight:bold;
}
figcaption h4{
	color:#fff;
	text-align:center;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
}
figcaption h5{
	color:#fff;
	text-align:center;
	padding-top:50px;
	font-family:Arial, Helvetica, sans-serif;
}
figcaption h6{
	color:#fff;
	width:70%;
	font-size:0.9em;
	margin:20px auto;
	line-height:1.5em;
}
figure:hover figcaption{
	opacity:1;
	left:0;
}
#SekBtn{
	float:none;
	clear:both;
	display:block;
	margin:50px auto 0px;
	text-align:center;
}
#SekBtn a{
	font-size:1.2em;
	letter-spacing:0.2em;
	padding-left:70px;
	padding-right:70px;
	padding-top:10px;
	padding-bottom:10px;
	text-decoration:none;
	color:#004d80;
	border-radius:4px;
	border:1px #004d80 solid;
	transition:0.8s;
}
#SekBtn a:hover{
	background:#004d80;
	color:#fff;
}
#CalBox{
	width:60%;
	margin:50px auto 0;
	display:block;
}
#CalBox img{
	width:100%;
}
/*-------------- サードエリア -----------------*/
#ThrdArea{
	max-width:980px;
	margin:auto;
	padding-top:50px;
	padding-bottom:50px;
}
#manuf{
	
}
#manuf h2{
	text-align:center;
	font-size:1.5em;
	letter-spacing:0.2em;
	color:#333;
	margin-bottom:15px;
}
.manubox{
	width:25%;
	float:left;
}
.manubox img{
	width:100%;
}
#manuf p{
	width:100%;
	float:none;
	clear:both;
	text-align:center;
	padding-top:15px;
	font-size:1em;
	color:#333;
}
#Info{
	margin-top:70px;
}
#Info h2{
	text-align:center;
	font-size:1.5em;
	letter-spacing:0.2em;
	color:#333;
	margin-bottom:15px;
}
#InfoBox{
	max-width:800px;
	height:200px;
	margin:20px auto;
	border-top:#333 1px dashed;
	padding-top:10px;
}
#InfoBox table{
	margin-left:1em;
	margin-top:1em;
	font-size:1.2em;
}
#InfoBox table th{
	padding-right:15px;
	padding-bottom:10px;
	width:30%;
	text-align:right;
}
#InfoBox img{
	padding-top:15px;
	margin-right:5px;
}
#InfoBox a{
	text-decoration:none;
	color:#333;
}
#InfoBox a:hover{
	text-decoration:underline;
}
@media screen and (max-width :820px){
/*---------- First Area ------------*/
#FstArea h1{
	line-height:1.2em;
}
.TxtUline{
	border:none;
}

/*----------- Second Area ------------*/
#ScdInnr li a{
	width:90%;
	display:block;
	float:none;
	height:auto;
	background:none;
	margin:10px auto 0;
}
#ScdInnr li:last-child a{
	margin-right:auto;
}
#ScdInnr li a img{
	width:100%;
}
#CalBox{
	width:90%;
}
}
@media screen and (max-width :420px){
	/*------------ Third Area -------------*/
.manubox{
	width:100%;
}
}